Vorlage:Kalender/styles.css

Aus Ardapedia
Version vom 2. September 2026, 08:59 Uhr von Alboin (Diskussion | Beiträge) (Responsive Darstellung der Box)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

@media only screen and (min-width: 851px) {
	.kalender {
	    max-width: 285px;
	}
}

@media only screen and (max-width: 850px) {
	.kalender {
		min-width: 100%;
	}
}